<?php
define('_IN_JOHNCMS', 1);
$textl='O\'zbekcha-Ruscha-Inglizcha Tarjimon';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
echo '<div class="phdr">O\'zbekcha Tarjimon</div><div class="menu">';
ini_set('display_errors',0); ini_set ('register_globals', 0);
session_name('SID'); session_start();
$host= "ajoyib.com"; $path="/tr/?".$_SERVER ['QUERY_STRING'];
$fp=fsockopen($host,80,$errno, $errstr,10);
if(!$fp) { echo "$errstr ($errno)<br/>\n"; }else{
$data = "";$post=0; foreach($_POST as $key=>$value){
$post=1; $data.="&$key=$value";} if($data)$data=substr ($data,1);
if($post) $headers = "POST $path HTTP/1.0\r\n";else
$headers = "GET $path HTTP/1.0\r\n"; $headers.= "Host: $host\r\n";
$headers.= "Accept: text/html, application/xml;q=0.9, application/xhtml xml, image/png, image/jpeg, image/gif,image/x-bitmap, */*;q=0.1\r\n";
$headers.= "Accept-Charset: utf-8;q=0.6 windows-1251;q=0.1*;q=0.1\r\n";
$headers.= "Accept-Encoding: utf-8\r\n";
$headers.= "Accept-Language: ru, en;q=0.9\r\n";
$headers.= "User-Agent: ".$_SERVER ['HTTP_USER_AGENT']."\r\n";
if($post){ $headers.= "Content-type: application/x-www-form-urlencoded\r\n";
$headers.= "Content-Length: ".strlen ($data)."\r\n";
$headers.= "\r\n"; $headers.= $data;}else $headers.="\r\n";
@fwrite($fp, $headers); while($file != "\r\n") $file = @fgets($fp, 128);
$file = ''; while(!feof($fp)) $file.= @fgets($fp, 4096); @fclose($fp); }

$file=preg_replace('|<!DOCTYPE(.*?)</div>|is', '',$file);
$file=preg_replace('|<div class="samiy(.*?)</html>|is', '',$file);
$file=str_replace('<div class="linkss">', '', $file);
$file=str_replace('<div class="menu">', '<div class="phdr">', $file);
$file=str_replace('topildi</div>', 'topildi</div><div class="list1">', $file);

echo $file;
require_once ("../incfiles/end.php");
?>